* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

main {
  background: white;
  clip-path: polygon(0 0, 100% 0, 100% 86%, 0% 100%);
}

.header__images {
  min-width: 320px;
  height: 275px;
  background-image: url("../asset/mobile.png");
  background-position: center;
  background-size: cover;
}

.container {
  min-width: 320px;
  height: 420px;
  background: #202020;
}

.header__content {
  position: relative;
  display: flex;
  width: 312px;
  height: 374px;
  margin: auto;
  flex-direction: column;
  justify-content: center;
}

.header__content--img {
  position: absolute;
  top: 65px;
  left: 15px;
  width: 78px;
  height: 32px;
  background-image: url("../asset/Daco.png");
}

.header__content h4 {
  margin-top: 20px;
  font-size: 2.4rem;
  font-family: "Roboto Condensed", sans-serif;
  color: white;
  padding: 0 0 0 15px;
}

.header__content p {
  margin: 15px 0 15px 0;
  font-size: 1.4rem;
  font-family: "Roboto Condensed", sans-serif;
  line-height: 2.4rem;
  color: white;
  padding: 0 0 0 15px;
}

.button {
  height: 48px;
  border: none;
  border-radius: 50px;
  background: #1b90fc;
  color: white;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
  cursor: pointer;
}
